--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Same as reply, but when replying in public it adds the nick of the user the bot is replying to
full_name: Irc::UserMessage#nickreply
is_singleton: false
name: nickreply
params: (string, options={})
visibility: public
